.wrap1-2{
	display: grid;
	grid-template-columns: 1fr 2fr;
	grid-column-gap: 20px;
}
.danhmuc h2{
	color: #fff; 
	background-color: #BF1111;
	padding: 10px 20px;
	margin: 0;
	text-transform: uppercase;
	font-weight: 600;
	font-size: 14px;
	text-align: center;
	border-bottom: 2px solid #aaa;
}
.danhmuc .item{
	background: rgba(0, 0, 0, 0) url("../img/bg-xam.jpg") repeat scroll 0 0;
	padding: 12px 12px;
	display: grid;
	grid-template-columns: 1fr 5fr;
	grid-column-gap: 15px;
}
.danhmuc .item img{
	width: 90%;
}
.danhmuc .item a{margin: auto 0;color: #444;}
.danhmuc .item.active a{
	font-weight: bold;
	color: #BF1111;
}
.danhmuc .item a:hover{
	text-decoration: underline;
}
.tab-title{
	background: #eee url("../img/bg-header-xam.jpg") no-repeat scroll center bottom;
	height: 25px;
	margin: 0 auto;
	width: 90%;
}
.daotaotheoyeucau{
	background: rgba(0, 0, 0, 0) url("../img/bg-xam.jpg") repeat scroll 0 0;
	margin-top: 50px;
	background-color: #eee;
}
.daotaotheoyeucau h2{
	color: #BF1111;
	font-weight: 100;
	font-size: 1.2em;
	text-align: center;
	padding-top: 10px;
	margin: 5px;
}
.daotaotheoyeucau p{
	padding: 0 15px 15px 15px;
	margin: 0;
	font-size: 14px;
}
.doitac{
	text-align: center;
	color:  #BF1111;
	margin-top: 50px;
}
.doitac h2{font-weight: 500; font-size: 1.2em;}
.page-title {margin: 5px 0;}
.page-title a{
	color: #BF1111;
	padding: 5px 10px;
	border: 1px solid #aaa;
	font-weight: bold;
	display: inline;
}
.page-title a:hover{
	text-decoration: underline;
}
.page-title a.active{
	color: #fff;
	background-color: #BF1111;
}
#RegisterForm{
	padding-top: 20px;
	padding-left: 20px;
	border-left: 2px solid #BF1111;
}
.small{
	color: #95000D;
}
#RegisterForm{margin-bottom: 30px;}
#RegisterForm legend{
	color: #BF1111;
	font-size: 1.2em;
	padding-bottom: 10px;
	border-bottom: 1px solid #e5e5e5;
	margin: 20px 0;
}
#RegisterForm .control-group, 
#RegisterFormMore .control-group{
	margin-bottom: 20px;
	font-size: 1em;
	display: grid;
	grid-template-columns: 1fr 3fr;
	grid-column-gap: 20px;
}
#RegisterForm .control-group .control-label, 
#RegisterFormMore .control-group .control-label{
	text-align: right;
	margin-top: 3px;
}
#RegisterForm .control-group .controls input[type="text"], textarea, select,
#RegisterFormMore .control-group .controls input[type="text"], textarea, select{
	width: 90%;
	padding: 5px 7px;
	border: 1px solid #aaa;
	border-radius: 5px;
}
#RegisterForm .control-group .controls input.focus,
#RegisterFormMore .control-group .controls input.focus{
	box-shadow: inset 0 1px 1px #BF1111;
	transition: border linear 0.2s, box-shadow linear 0.2s;
}
#RegisterForm .control-group .btn-submit,
#RegisterFormMore .control-group .btn-submit{
	color: #fff;
	background: linear-gradient(to bottom, #fcc450, #f66406);
	padding: 5px 10px;
	border: 1px solid #aaa;
	border-radius: 5px;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
	cursor: pointer;
}
#RegisterForm .control-group .btn-reset,
#RegisterFormMore .control-group .btn-reset{
	color: #000;
	background: linear-gradient(to bottom, #eee, #ddd);
	padding: 5px 10px;
	border: 1px solid #aaa;
	border-radius: 5px;
	cursor: pointer;
}
#RegisterForm .chuy{
	background-color: #AECCE0;
	padding: 10px 2%;
}
#RegisterForm .HowYouKnow{
	margin-left: 10px;
}
#RegisterForm ul li, {
	list-style-type: circle;
	margin-bottom: 10px;
	font-size: 1.1em;
}
#RegisterForm .btn-submit,
#RegisterFormMore .btn-submit{
	color: #fff;
	background: linear-gradient(to bottom, #fcc450, #f66406);
	padding: 5px 10px;
	border: 1px solid #aaa;
	border-radius: 5px;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
	cursor: pointer;
}
#RegisterForm .btn-reset,
#RegisterFormMore .btn-reset{
	color: #000;
	background: linear-gradient(to bottom, #eee, #ddd);
	padding: 5px 10px;
	border: 1px solid #aaa;
	border-radius: 5px;
	cursor: pointer;
}
@media all and (max-width: 1000px) {
	.wrap1-2{
		grid-template-columns: 1fr;
	}
	.danhmuc .item{font-size: 1.1em;}
	.danhmuc .item img{
		width: 4em;
	}
	.page-title a{
		display: block;
	}
}

@media all and (max-width: 500px) {
	.danhmuc .item{font-size: 14px;}
	.danhmuc .item img{width: 80%;}
	#RegisterForm .control-group, 
	#RegisterFormMore .control-group, #RegisterForm input, select, #RegisterFormMore input{
		font-size: 1.2em;
	}
}